[Translations]
Updating , please wait . = 更新中です。しばらくお待ちください .
Updating , please wait .. = 更新中です。しばらくお待ちください ..
Updating , please wait ... = 更新中です。しばらくお待ちください...
Updating , please wait .... = 更新中です。しばらくお待ちください ....
Updating , please wait ..... = 更新中です。しばらくお待ちください .....
No = いいえ
Yes = はい
Browse = 参照
Select BIOS file. = UEFI BIOSファイルを選択します。
Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS. = UEFI BIOSの更新には、数分かかることがあります。
更新を開始する前に、開いているすべてのアプリケーションを閉じてください。
Updating , please wait ... = 更新中です。しばらくお待ちください...
BIOS update is completed. Do you want to restart the computer? = UEFI BIOSの更新が正常に完了しました。コンピューターを今すぐ再起動しますか？
BIOS update fail. = UEFI BIOSの更新に失敗しました。
Exit = 終了
BIOS file is not correct. = UEFI BIOSファイルが正しくありません。
DO NOT shut down or restart the system. = 更新中はコンピューターの電源を切ったり、再起動したりしないでください。
(This tool can only be used on ASUS Q87 motherboards.) = (本ツールはIntel® Q87チップセットを搭載するASUS製マザーボード専用のツールです。)
This tool is for BIOS update to support new Intel® 4th Gen Core™ Processors. Please ensure that the Intel® Management Engine Interface driver is properly installed before using this tool. = 本ツールはNew 4th Generation Intel® Core™ プロセッサーに対応するためのUEFI BIOSアップデートに使用します。 本ツールを使用する前に、Intel® Management Engine Interface ドライバーがインストールされていることを必ずご確認ください。
